{
  "pages": [
    {
      "path": "pages/index/index"
    }
  ],
  "subPackages": [
    {
      "root": "subPages",
      "pages": [
        {
          "path": "welcome/index"
        }
      ]
    }
  ],
  "tabBar": {
    "color": "#c3c3c3",
    "selectedColor": "#454c5c",
    "backgroundColor": "#ffffff",
    "borderStyle": "black",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页",
        "iconPath": "static/assets/icon_home.png",
        "selectedIconPath": "static/assets/icon_home_selected.png"
      }
    ]
  },
  "easycom": {
    "autoscan": true,
    "custom": {
      "^u-([^-].*)": "@/uview-plus/components/u-$1/u-$1.vue"
    }
  },
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "miniprogram",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  }
}
